<?php

class MessageLocaleLang extends HordeLocaleLang {
   
   function MessageLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function message_status ($current_mbox, $msg_index, $num) {
      return "$current_mbox: $msg_index dari $num";
   }
   
   function back_to ($current_mbox) {
      return "Kembali ke $current_mbox";
   }

   function success2 ($current_mbox, $targetMbox, $action, $num, $plural = false) {
      global $lang;
      
      if ($plural) $messages = 'Surat';
      else $messages = 'Surat';
      
      $action_text = $lang->$action;
      return "Mailbox: $current_mbox: $action_text $num $messages ke $targetMbox";
   }

}


$lang = new MessageLocaleLang();
$lang->imp->selected_messages = 'surat ini ke:';
require('./locale/id/openwin.lang');

$lang->move_link = 'Pindah';
$lang->copy_link = 'Salin';
$lang->moved = 'Terpindahkan';
$lang->copied = 'Tersalin';

$lang->attachment = 'lampiran';
$lang->source = '(sumber)';
$lang->no_subject = '[Tanpa judul]';

$lang->date = 'Tanggal';
$lang->to = 'To';
$lang->from = 'From';
$lang->cc = 'Cc';
$lang->bcc = 'Bcc';
$lang->replyto = 'Balas';
$lang->subject = 'Judul Surat';
$lang->parts = 'Parts';

$lang->prev = 'Sebelum';
$lang->next = 'Berikut';
$lang->delete = 'Hapus';
$lang->reply = 'Balas';
$lang->replyall = 'Balas semua';
$lang->forward = 'Forward';
$lang->bounce = 'Tolak';
$lang->saveas = 'Simpan sebagai';
$lang->resume = 'Melanjutkan';
$lang->compose = 'Tulis surat';
$lang->add_to_contacts = 'Tambah ke buku alamat';

$lang->delete_error = '<tr><th colspan=2>Error; Surat Anda tidak terhapus.</td></tr>';

$lang->copy_error = '<B>Gagal menyalin.</B>';
$lang->move_error = '<B>Gagal memindah.</B>';

$lang->alert_really_delete = 'Are you sure you wish to PERMANENTLY delete this message?';
$lang->no_mailbox_selected = 'You must select a target mailbox first.';
?>
